format = 2
pkgname = brasero
pkgbase = brasero
pkgver = 3.12.3+r41+g98342080-2
pkgarch = aarch64
pkgbuild_sha256sum = e53945f7e60e5a26aaefcdc9a688c8551f14bc433ecde27cb6df7933c45fd4c4
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1746281917
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = aalib-1.4rc5-18-aarch64
installed = acl-2.3.2-1-aarch64
installed = adwaita-cursors-48.0-1-any
installed = adwaita-fonts-48.2-1-any
installed = adwaita-icon-theme-48.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-lib-1.2.14-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = at-spi2-core-2.56.2-1-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.3-1-aarch64
installed = autoconf-2.72-1-any
installed = autoconf-archive-1:2024.10.16-2-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-3-aarch64
installed = bash-5.2.037-2-aarch64
installed = binutils-2.44-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.1.0-3-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.110-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = cantarell-fonts-1:0.303.1-2-any
installed = cdparanoia-10.2-9-aarch64
installed = cdrtools-3.02a09-6-aarch64
installed = coreutils-9.7-1-aarch64
installed = cryptsetup-2.7.5-2-aarch64
installed = curl-8.13.0-2-aarch64
installed = dav1d-1.5.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-36-4-aarch64
installed = dbus-broker-units-36-4-aarch64
installed = dbus-units-36-4-aarch64
installed = dconf-0.40.0-3-aarch64
installed = debugedit-5.1-1-aarch64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-aarch64
installed = device-mapper-2.03.31-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-13-aarch64
installed = docbook-xml-4.5-10-any
installed = docbook-xsl-1.79.2-9-any
installed = duktape-2.7.0-7-aarch64
installed = dvd+rw-tools-7.1-9-aarch64
installed = e2fsprogs-1.47.2-2-aarch64
installed = elfutils-0.193-2-aarch64
installed = expat-2.7.1-1-aarch64
installed = fakeroot-1.37.1.1-1-aarch64
installed = file-5.46-4-aarch64
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.16.2-1-aarch64
installed = freeglut-3.6.0-1-aarch64
installed = freetype2-2.13.3-3-aarch64
installed = fribidi-1.0.16-1-aarch64
installed = fuse-common-3.17.1-1-aarch64
installed = fuse3-3.17.1-1-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.8-2-aarch64
installed = gcc-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gcr-4-4.4.0.1-1-aarch64
installed = gdbm-1.25-1-aarch64
installed = gdk-pixbuf2-2.42.12-2-aarch64
installed = gettext-0.24-3-aarch64
installed = giflib-5.2.2-2-aarch64
installed = git-2.49.0-1-aarch64
installed = glib-networking-1:2.80.1-1-aarch64
installed = glib2-2.84.1-1-aarch64
installed = glib2-devel-2.84.1-1-aarch64
installed = glib2-docs-2.84.1-1-aarch64
installed = glibc-2.41+r6+gcf88351b685d-1-aarch64
installed = glu-9.0.3-2-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnome-common-3.18.0-5-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-1-aarch64
installed = gnutls-3.8.9-1-aarch64
installed = gobject-introspection-1.84.0-1-aarch64
installed = gobject-introspection-runtime-1.84.0-1-aarch64
installed = gpgme-1.24.2-1-aarch64
installed = gpm-1.20.7.r38.ge82d1a6-6-aarch64
installed = graphene-1.10.8-2-aarch64
installed = graphite-1:1.3.14-4-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gsettings-desktop-schemas-48.0-1-any
installed = gsettings-system-schemas-48.0-1-any
installed = gst-plugins-base-1.26.1-1-aarch64
installed = gst-plugins-base-libs-1.26.1-1-aarch64
installed = gst-plugins-good-1.26.1-1-aarch64
installed = gstreamer-1.26.1-1-aarch64
installed = gtk-doc-1.34.0-3-any
installed = gtk-update-icon-cache-1:4.18.4-1-aarch64
installed = gtk3-1:3.24.49-1-aarch64
installed = guile-3.0.10-1-aarch64
installed = gvfs-1.57.2-3-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-11.2.0-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.394-1-any
installed = iana-etc-20250328-1-any
installed = icu-76.1-1-aarch64
installed = imlib2-1.12.5-1-aarch64
installed = intltool-0.51.0-6-any
installed = iso-codes-4.18.0-1-any
installed = itstool-1:2.0.7-3-any
installed = jansson-2.14.1-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-1-aarch64
installed = json-glib-1.10.6-1-aarch64
installed = kbd-2.7.1-2-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-1-aarch64
installed = lame-3.100-5-aarch64
installed = lcms2-2.17-1-aarch64
installed = leancrypto-1.3.0-1-aarch64
installed = less-1:668-1-aarch64
installed = libarchive-3.7.9-2-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libatasmart-0.19-6-aarch64
installed = libavc1394-0.5.4-6-aarch64
installed = libblockdev-3.3.0-1-aarch64
installed = libblockdev-crypto-3.3.0-1-aarch64
installed = libblockdev-fs-3.3.0-1-aarch64
installed = libblockdev-loop-3.3.0-1-aarch64
installed = libblockdev-mdraid-3.3.0-1-aarch64
installed = libblockdev-nvme-3.3.0-1-aarch64
installed = libblockdev-part-3.3.0-1-aarch64
installed = libblockdev-swap-3.3.0-1-aarch64
installed = libbluray-1.3.4-3-aarch64
installed = libbpf-1.5.0-1-aarch64
installed = libburn-1.5.6-1-aarch64
installed = libbytesize-2.11-1-aarch64
installed = libcaca-0.99.beta20-5-aarch64
installed = libcanberra-1:0.30+r2+gc0620e4-4-aarch64
installed = libcap-2.76-1-aarch64
installed = libcap-ng-0.8.5-3-aarch64
installed = libcdio-2.2.0-1-aarch64
installed = libcdio-paranoia-10.2+2.0.2-1-aarch64
installed = libcloudproviders-0.3.6-1-aarch64
installed = libcolord-1.4.7-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2:2.4.12-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdrm-2.4.124-1-aarch64
installed = libdv-1.0.0-11-aarch64
installed = libedit-20250104_3.1-1-aarch64
installed = libelf-0.193-2-aarch64
installed = libepoxy-1.5.10-3-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.8-1-aarch64
installed = libgcrypt-1.11.0-3-aarch64
installed = libgirepository-1.84.0-1-aarch64
installed = libglvnd-1.7.0-1-aarch64
installed = libgpg-error-1.55-1-aarch64
installed = libgudev-238-1-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libiec61883-1.2.0-8-aarch64
installed = libisl-0.27-1-aarch64
installed = libisofs-1.5.6-1-aarch64
installed = libjpeg-turbo-3.1.0-1-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.9-1-aarch64
installed = libmicrohttpd-1.0.1-1-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.65.0-1-aarch64
installed = libnghttp3-1.9.0-1-aarch64
installed = libnotify-0.8.6-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libnvme-1.13-1-aarch64
installed = libogg-1.3.5-2-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpciaccess-0.18.1-2-aarch64
installed = libpng-1.6.47-1-aarch64
installed = libproxy-0.5.9-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r43+g3e2bb8a1e-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.60.0-2-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.5.6-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libshout-1:2.4.6-5-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsndfile-1.2.2-3-aarch64
installed = libsoup3-3.6.5-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-48.0-5-aarch64
installed = libtasn1-4.20.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.0-1-aarch64
installed = libtirpc-1.3.6-1-aarch64
installed = libtool-2.5.4+r1+gbaa1fe41-3-aarch64
installed = libunistring-1.3-1-aarch64
installed = libunwind-1.8.1-3-aarch64
installed = liburing-2.9-1-aarch64
installed = libusb-1.0.28-1-aarch64
installed = libutempter-1.2.3-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.15.0-1-aarch64
installed = libx11-1.8.12-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcomposite-0.4.6-2-aarch64
installed = libxcrypt-4.4.38-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdamage-1.1.6-2-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.1-2-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxinerama-1.1.5-2-aarch64
installed = libxkbcommon-1.9.0-1-aarch64
installed = libxml2-2.14.2-2-aarch64
installed = libxrandr-1.5.4-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxslt-1.1.43-2-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.6-1-aarch64
installed = linux-api-headers-6.14-1-aarch64
installed = llvm-libs-19.1.7-2-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mallard-ducktype-1.0.2-12-any
installed = mdadm-4.4-1-aarch64
installed = mesa-1:25.0.4-1-aarch64
installed = mpdecimal-4.0.0-2-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.32.10-1-aarch64
installed = ncurses-6.5-3-aarch64
installed = nettle-3.10.1-1-aarch64
installed = npth-1.8-1-aarch64
installed = nspr-4.36-1-aarch64
installed = nss-3.110-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openssh-10.0p1-3-aarch64
installed = openssl-3.5.0-1-aarch64
installed = opus-1.5.2-1-aarch64
installed = orc-0.4.41-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-7.0.0.r6.gc685ae6-2-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.0-2-aarch64
installed = pambase-20230918-2-any
installed = pango-1:1.56.3-1-aarch64
installed = parted-3.6-2-aarch64
installed = patch-2.8-1-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.45-1-aarch64
installed = perl-5.40.2-1-aarch64
installed = perl-clone-0.47-1-aarch64
installed = perl-encode-locale-1.05-13-any
installed = perl-error-0.17030-1-any
installed = perl-file-listing-6.16-4-any
installed = perl-html-parser-3.83-1-aarch64
installed = perl-html-tagset-3.24-2-any
installed = perl-http-cookiejar-0.014-3-any
installed = perl-http-cookies-6.11-2-any
installed = perl-http-daemon-6.16-4-any
installed = perl-http-date-6.06-3-any
installed = perl-http-message-7.00-1-any
installed = perl-http-negotiate-6.01-14-any
installed = perl-io-html-1.004-6-any
installed = perl-libwww-6.78-1-any
installed = perl-lwp-mediatypes-6.04-6-any
installed = perl-mailtools-2.22-1-any
installed = perl-net-http-6.23-4-any
installed = perl-timedate-2.33-7-any
installed = perl-try-tiny-0.32-2-any
installed = perl-uri-5.31-1-any
installed = perl-www-robotrules-6.02-14-any
installed = perl-xml-parser-2.47-2-aarch64
installed = pinentry-1.3.1-5-aarch64
installed = pixman-0.44.2-1-aarch64
installed = pkgconf-2.4.3-1-aarch64
installed = polkit-126-2-aarch64
installed = popt-1.19-2-aarch64
installed = procps-ng-4.0.5-3-aarch64
installed = python-3.13.3-1-aarch64
installed = python-autocommand-2.2.2-7-any
installed = python-jaraco.collections-5.1.0-1-any
installed = python-jaraco.context-6.0.1-1-any
installed = python-jaraco.functools-4.1.0-1-any
installed = python-jaraco.text-4.0.0-2-any
installed = python-lxml-5.3.2-2-aarch64
installed = python-mako-1.3.10-1-any
installed = python-markdown-3.7-2-any
installed = python-markupsafe-2.1.5-3-aarch64
installed = python-more-itertools-10.6.0-1-any
installed = python-packaging-25.0-1-any
installed = python-platformdirs-4.3.6-2-any
installed = python-pygments-2.19.1-1-any
installed = python-setuptools-1:79.0.1-1-any
installed = python-wheel-0.45.1-1-any
installed = readline-8.2.013-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.17.4-1-aarch64
installed = shared-mime-info-2.4-2-aarch64
installed = slang-2.3.3-3-aarch64
installed = sound-theme-freedesktop-0.8-6-any
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.309.0-1-aarch64
installed = sqlite-3.49.1-1-aarch64
installed = sudo-1.9.16.p2-2.1-aarch64
installed = systemd-257.5-2-aarch64
installed = systemd-libs-257.5-2-aarch64
installed = taglib-2.0.2-1-aarch64
installed = tar-1.35-2-aarch64
installed = tdb-1.4.13-1-aarch64
installed = texinfo-7.2-1-aarch64
installed = tinysparql-3.9.2-2-aarch64
installed = totem-pl-parser-3.26.6+r30+g51b8439-2-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = twolame-0.4.0-4-aarch64
installed = tzdata-2025b-1-aarch64
installed = uchardet-0.0.8-3-aarch64
installed = udisks2-2.10.1-5-aarch64
installed = util-linux-2.41-4-aarch64
installed = util-linux-libs-2.41-4-aarch64
installed = v4l-utils-1.28.1-2-aarch64
installed = volume_key-0.3.12-10-aarch64
installed = wavpack-5.8.1-1-aarch64
installed = wayland-1.23.1-2-aarch64
installed = which-2.23-1-aarch64
installed = xcb-proto-1.17.0-3-any
installed = xkeyboard-config-2.44-1-any
installed = xorg-xprop-1.2.8-1-aarch64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.1-1-aarch64
installed = yelp-tools-42.1-2-any
installed = yelp-xsl-42.1-3-any
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
